Iptotal (and Rrdtool)

3rd Party Package Requesting

Postby WildRat » Sun Jan 25, 2009 8:32 am

Is it possible to convert it from 0.3.8 to 0.4.0 using pack-packager-6.3-lightning? maybe somebody already has made it. :unsure:
User avatar
WildRat
Newbie
 
Posts: 7
Joined: Sun Jan 25, 2009 7:45 am

Postby Lightning » Sun Jan 25, 2009 1:48 pm

That package has not been converted yet and the pack-packager is the tool that will be required to do it. However it is not a direct conversion process to just plug into the new packager. There is a LOT of modifications to every 03x package when converting them to 04x packages to include multilingual support and the new package format.
If you are afraid that you might make a mistake. The chances are high that you will never learn anything.
User avatar
Lightning
FREESCO GOD !!
 
Posts: 12079
Joined: Wed Nov 14, 2001 6:50 am
Location: Oregon, USA


Return to 3rd Party Package Requesting

Who is online

Users browsing this forum: No registered users and 3 guests

cron